Base de dados firebird 2.0



  • Ola pessoal
    não estou conseguindo criar um novo projeto com a base firebird 2.0
    quando ele começa atualizar o banco de dados
    esta dando a mensagem " conversion erro from strig ""BLOB""
    pede outra vez usuario e senha, e quando começa processando instalando os template
    da o mesmo erro, e fica nesse loop

    alguem poderia me dizer o que pode ser isso


  • [quote="josecpd"]Ola pessoal
    não estou conseguindo criar um novo projeto com a base firebird 2.0
    quando ele começa atualizar o banco de dados
    esta dando a mensagem " conversion erro from strig ""BLOB""
    pede outra vez usuario e senha, e quando começa processando instalando os template
    da o mesmo erro, e fica nesse loop

    alguem poderia me dizer o que pode ser isso[/quote] Caro jose, tudo bem?

    Está utilizando qual versão do Maker?

    Peço que verifique esta orientação do manual.
    http://suporte.softwell.com.br/maker/manual_3/pt/dicas_e_truques/banco_de_dados/firebird/utilizando_o_firebird.htm


  • maker 3.7 no maker 2.7 funciona normal
    fui importar a mesma base para o Maker3.7 da o mesmo erro


  • Ok.

    3.7.2.7?


  • isso 3.7.2.7
    e ai que pode ser??


  • [quote="josecpd"]isso 3.7.2.7
    e ai que pode ser??[/quote] Lembrando que as versões do Firebird homologadas são 2.0/2.1/2.5 até o Maker 3.7.0.0; [b]A partir da versão 3.7.2.7, foram realizadas melhorias no Maker para suportar mais caracteres nos componentes Maker 3+ (ex. Componente Menu), estas melhorias implicaram na mudança interna de alguns tipos de dados da estrutura das tabelas FR's. Desta forma, as conversões realizadas pelo Maker com o novo tipo de dados são suportadas somente a partir da versão 2.5.1[/b]+ do Firebird;


  • obrigado
    vou tentar essa versão

Log in to reply